Bug 1424 - Goto Source has no effect in Debugger window in tab Breakpoints, Threads and CallStackLine.
Goto Source has no effect in Debugger window in tab Breakpoints, Threads and ...
Status: CLOSED FIXED
Product: debugger
Classification: Unclassified
Component: Code
3.x
All All
: P4 (vote)
: TBD
Assigned To: Milan Kubec
issues@debugger
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 1999-04-02 20:29 UTC by Milan Kubec
Modified: 2003-07-02 16:03 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Milan Kubec 1999-04-02 20:29:56 UTC
Build 309.

Goto Source now moves cursor always to first breakpoint in window. Try to put more breakpoints to source and then use Goto source.
Comment 1 Marek Grummich 2000-07-25 09:32:59 UTC
Priority is changed to P4 (normal).
Comment 2 Quality Engineering 2003-07-02 16:03:04 UTC
Resolved for 3.4.x or earlier, no new info since then -> closing.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo